[general]
TranslatorName=renda
TranslatorURL=mailto:rendaa@gmail.com
[menu_102]
70001=文件(&F)
40001=保存选定项目(&S)
40009=属性(&P)
40002=退出(&X)
70002=编辑(&E)
40014=查找(&F)
40008=复制选定项目(&C)
40007=选择所有(&A)
40015=清除所有选择内容
70003=查看(&V)
40005=显示网格线(&G)
40006=HTML报表 - 所有项目(&H)
40010=HTML报表 - 选定项目(&R)
40011=选择栏目(&N)
40012=自动调整栏目宽度(&A)
40004=刷新(&R)
70004=帮助(&H)
40003=关于(&A)
[menu_104]
70001=Popup1
40001=保存选定项目(&S)
40008=复制选定项目(&C)
40006=HTML报表 - 所有项目
40010=HTML报表 - 选定项目
40011=选择栏目(&N)
40012=自动调整栏目宽度(&A)
40009=属性(&P)
40004=刷新(&R)
[dialog_105]
caption=属性
1=确定
[dialog_112]
1=确定
1005=翻译：
[dialog_1096]
caption=栏目设定
1003=上移(&U)
1004=下移(&D)
1006=显示(&S)
1007=隐藏(&H)
1008=默认
1=确定
2=取消
1000=钩选要显示的栏目。用上移和下移按钮调整栏目的显示顺序
1002=选定栏目的宽度(像素数):
[strings]
4=%d 个项目
5=，已选定 %d 个项目
6=创建程序
7=选择用来保存的文件名
8=注入的动态连接库列表
14=载入中... %d
501=文本文件
502=制表符分隔的文本文件
503=表格化文本文件
504=HTML文件 - 水平排列
505=HTML文件 - 垂直排列
506=XML文件
1001=名称
1002=基地址
1003=大小
1004=版本
1005=描述
1006=公司名称
1007=产品名称
1008=最后修改日期
1009=创建日期
1010=文件大小
1011=文件路径
1012=文件属性
